Post
/list/tag-hit
Used to get information on devices hitting the tags that have been seen.
For more information on attributes and tags review our dedicated guide.
Returned attributes
tag_id(int) — ID of tagdevice_id(int) — ID of the device that made the hittype(string) — platform where the tag is hit (eg. Android, iOS, web)metric_id(int) — ID of the metric attached to the hitvalue(mixed) — value related to tag if set, else nullcreate_time(int) — timestamp of hit
Body parameters
Get all tag hits paginated
{
"apptoken": "YOUR_APPTOKEN",
"limit": "50",
"offset": "0",
"select": [
"create_time",
"tag_id",
"device_id"
]
}object
apptoken
string Required
Your App token
select
Array of string
Select what attributes to return, eg. ["create_time", "tag_id", "device_id"]
string
limit
integer (int32)
Used with offset for pagination, eg. "limit": 50, "offset": 0 returns a max of 50 results starting at position 0
offset
integer (int32)
Used with limit for pagination
Responses
200
200
Result
{
"success": "True",
"code": "200",
"data": [
{
"tag_id": "42526382",
"device_id": "1550292683",
"type": "web",
"application_id": "5471",
"create_time": "1603800570"
}
]
}object
success
boolean
Defaulttrue
ExampleTrue
code
integer
Default0
Example200
data
Array of object
object
tag_id
integer
Default0
Example42526382
profile_id
device_id
integer
Default0
Example1550292683
type
string
Exampleweb
application_id
integer
Default0
Example5471
metric_id
value
create_time
integer
Default0
Example1603800570
400
400
Result
{
"success": "False",
"code": "400",
"message": "General error information",
"errors": [
{
"text": [
"Detailed information about the specific error"
]
}
]
}object
success
boolean
Defaulttrue
ExampleFalse
code
integer
Default0
Example400
message
string
ExampleGeneral error information
errors
Array of object
object
text
Array of string
string